@media only screen and (min-width:992px) and (max-width:1200px){
#wrapper {width:100%; float:left; margin:0;}
.wel_blk h1 {font-size:35px;}
.aim_img {bottom:125px;}
.aim_img img {width:368px;}
.team_info h5 { font-size:20px;}
.clients_outer { padding-bottom:20px !important;}
}
@media only screen and (min-width:768px) and (max-width:991px) {	
.container{max-width:100%;}
#wrapper {width:100%; float:left; margin:0;}
.nav ul li{ padding:0 16px;}
.nav ul li ul{ width:130px;}
.nav ul li ul li a{ font-size:14px; padding:0 10px;}
.wel_blk h1 {font-size:26px;padding-left: .5rem !important;}
.wel_blk h1 span{ font-size:23px;}
.car_txt h4 { font-size:25px;}
.aim_blk .col-md-12 .pr-0{ padding-left:30px;}
.aim_img {position:inherit; top:10px; right:0px; float:left;}
.aim_img img {width:98%;}
.aim_links { border:0px; margin-top:20px; padding-left:10px;}
.team_info h5 { font-size:20px;}
.clients_outer { padding-bottom:20px !important;}
.clients_outer p { padding:0; padding-top:5%;}
}
@media only screen and (max-width:767px) {
.container{max-width:100%;}	
#wrapper {width:100%; float:left; margin:0;}
.logo { width:100% !important; text-align:center;}
.logo img { width:auto;}
.nav {display:none;}
.showhide{ display:block;}
.wel_blk h1 {font-size:30px;}
.wel_img, .event_img { margin-top:30px;}
.car_outer{ padding:1.8rem 1.5rem !important;}
.car_img { margin-bottom:30px;}
.aim_blk .col-md-12 .pr-0{ padding-left:30px;}
.aim_img {position:inherit; top:10px; right:0px; float:left;}
.aim_img img {width:98%;}
.aim_links { border:0px; margin-top:20px; padding-left:10px;}
.clients_outer p { padding:0;padding-top:5%;}
.clients_outer{ padding:0;}
footer.mb-5 { margin-bottom:1rem !important;}

.page_container{ padding:2rem 0 !important;}
.aaron_img img{ height:auto;}
.page_container.events h2{ font-size:1.5rem;}
}
@media only screen and (max-width:599px) {
.wel_blk h1 br{ display:none;}
footer p, footer p.text-right{ text-align:center !important;}
.fb{width: auto;display: inline-block;text-align: center;float: none !important;}
.aim_links ul li {background-position:-97px -80px;}
.clients_outer{ background-image:none; background-color:#000;}	
.tm_icon {bottom: inherit;left: inherit;display: inline-block; position:inherit; margin-bottom:10px;}
}
@media only screen and (max-width:479px) {
.wel_blk h1{ border:none; padding:0 !important;}
.wel_blk h1:before{ display:none;}
h1 span {font-size:24px;}
.wel_blk, .car_outer, .air_blk { padding:20px !important}
.air_blk .col-sm-12.pl-1 { padding-left:0px !important;}
.aim_img {right:4px;}
.aim_links { padding-left:0px; padding-right:0 !important;}
.page_container h5{ font-size:1.1rem;}
.page_container.events h2{ font-size:1.2rem;}
}
@media only screen and (max-width:359px) {
}